<?php
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $hotelname = htmlspecialchars($_POST['hotelname']);
    $category = htmlspecialchars($_POST['category']);
    $bikes = htmlspecialchars($_POST['bikes']);
    $date = htmlspecialchars($_POST['date']);
}
?>

<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Buchungsbestätigung - Tourist Bike GmbH</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <h1>Tourist Bike GmbH</h1>
        <nav>
            <a href="#">Home</a>
            <a href="#">Buchung</a>
            <a href="#">Kontakt</a>
            <a href="#">Login/Logout</a>
        </nav>
    </header>

    <main>
        <h2>Buchungsbestätigung</h2>
        <p>Vielen Dank, Ihre Buchung war erfolgreich! Hier sind die Details Ihrer Buchung:</p>
        <p>
            <strong>Hotelname:</strong> <?php echo $hotelname; ?><br>
            <strong>Hotelkategorie:</strong> <?php echo $category; ?><br>
            <strong>Anzahl der eBikes:</strong> <?php echo $bikes; ?><br>
            <strong>Buchungsdatum:</strong> <?php echo $date; ?><br>
</p>
        <a href="index.html">Zurück zur Buchungsseite</a>
    </main>

    <footer>
        <p>Impressum | Datenschutz | Kontakt</p>
    </footer>
</body>
</html>